Subject: [lojban] Re: loi preti be fi lo nincli zo'u tu'e

From: Jordan DeLong <[email-masked]>
Date: Sun, 19 Jan 2003 10:11:01 -0600

On Sun, Jan 19, 2003 at 10:16:39AM -0500, John Cowan wrote:
> Martin Bays scripsit:
> 
> Excellent questions every one!
> 
> > Is a jek-connected tanru like {ricfu je ninmu} still a single selbri? And
> > in that case, what is its place structure, given that {ricfu} and {ninmu}
> > have quite different place structures?
> 
> The place structure is basically that of ninmu, but any sumti appearing
> before the selbri are put into the appropriate places of both ricfu and
> ninmu.

What? No.

(Are you confusing "co" conversion with tanru connectives?)

> > What's the difference between {LE broda pe BAI LE brode} and {LE brodabe
> > BAI LE brode}?
> 
> Little or nothing.

Nothing. Except you can use the "pe" one even if you're dealing
with a sumti like "la djan.", so it's superior in that respect.

[...]
> > How to use functions with ranges beyond the numbers? E.g. if I have a
> > function f:A->B with A and B sets {fy fancu abu noi selcmi ku'o by noi
> > selcmi}, what's f(x)? According to jbofi'e, {ma'o fy boi xy} and {le ma'o
> > fy boi xy} are both ungrammatical, and does {li ma'o fy boi xy} make
> > sense?
> 
> "li" is correct. The gloss "the number" is really too narrow; it should be
> "the mathematical value".
> 
> > Are there exact rules for how overriding components of a pro-bridi works?
> > e.g. in {da zo'u remna .i naku go'i} is the second sentence equivalent to
> > {naku da zo'u remna} or {da zo'u naku remna}?
[...]

I think the latter. You'd need to say "na go'i" or "naku zo'u go'i"
(which are both the same thing) to get the former.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku